{
  name: "Shock Drive",
  spritenum: 442,
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 649) || pokemon.baseSpecies.num === 649) {
  		return false;
  	}
  	return true;
  },
  onDrive: 'Electric',
  forcedForme: "Genesect-Shock",
  itemUser: ["Genesect-Shock"],
  num: 117,
  gen: 5,
  isNonstandard: "Past",
}